PHP ��U
前一頁 |  | 下一頁

# http_get_request_body

(PECL)

http_get_request_body -- Get request body as string

## Description

string http_get_request_body ( void )

Get the raw request body (e.g. POST or PUT data).

This function can not be used after http_get_request_body_stream() if the request method was another than POST.

## Parameters

## Return Values

Returns the raw request body as string on success or NULL on failure.

前一頁 | 內容 | 下一頁
http_get_request_body_stream | 上一層 | http_get_request_headers